name: InteractionLock
version: '${version}'
main: events.vandal.interactionlock.InteractionLock
api-version: 1.18
authors: [ BluSpring, CephalonCosmic ]
website: https://vandal.events
permissions:
  interactionlock.admin:
    description: Admin
    default: op